Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::NeuralNet::WeightedNode Struct Reference

`#include <neural_net.h>`

List of all members.

## Public Attributes

Node * | input_node
float | input_weight

## Detailed Description

Definition at line 46 of file neural_net.h.

## Member Data Documentation

Node* tesseract::NeuralNet::WeightedNode::input_node

Definition at line 47 of file neural_net.h.

float tesseract::NeuralNet::WeightedNode::input_weight

Definition at line 48 of file neural_net.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/neural_networks/runtime/neural_net.h